body,td,th {
	font-family: 宋体;
	font-size: 12px;
	color: 484848;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: f0f0f0;
	background-image: url(../images/bj.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{margin:0;padding:0;}
body,form {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a {
	font-family: 宋体;
	font-size: 12px;
	color: 484848;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: 484848;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
	color: #FF0000;
}
#top #top2 #top21 a {
	font-family: "宋体";
	font-size: 14px;
	font-weight: bold;
	color: 1E1E1E;
	line-height: 35px;
}
.baner {
	height: 258px;
	width: 978px;
	border: 1px solid #BEBEBE;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.baner img{ border:0px;}
.h_img { border:solid 1px #c0c0c0;}
.h_img:hover{ border:solid 1px #f60;}
.input {
	height: 25px;
	width: 183px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	font-family: "宋体";
	font-size: 12px;
	color: #333333;
	background-image: url(../images/top_01_13_02.jpg);
	margin: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	line-height: 22px;
}
.logo{ background: url(../images/top_01_02.png) no-repeat; width:500px; height:106px; margin:0px; padding:0px; float:left; cursor:pointer;}
.logo h1{ text-indent:-9999px;}

.lineh{ line-height:22px;}

.map{}
.map dl{}
.map dl a{ display:block;}
.map dl a:hover{ color:#f60;}
.map dl dt{ padding:5px; height:24px; border:#CCCCCC 1px solid; line-height:24px; width:120px; margin:10px; display: inline-block; text-align:center;}
.map dl dt a{}
.map dl dd{margin:0px; padding:0px; margin-left:8px; height:24px; line-height:24px; font-weight:bold; border-bottom:#CCCCCC dashed 1px;}

.tit{ font-weight:bold;}

.sjwz h3{ font-size:14px;}
.sjwz ul{ list-style-type:none;}
.sjwz ul li{ width:320px; height:22px; line-height:22px; float:left;}
.sjwz ul li a:hover{ color:#f60; text-decoration:underline;}

.xgcp{}
.xgcp h3{ font-size:14px; margin-left:20px;}
.xgcp ul{ list-style-type:none;}
.xgcp ul li{ float:left; margin:10px;}
.xgcp ul li p{ text-align:center;}
.xgcp ul li img{ width:180px; height:160px;}
.xgcp ul li a:hover{ color:#f60; text-decoration:none;}

.ttt a:hover{ color:#f60;}

.loadd{line-height:34px; color:#E41613;}
.loadd a{color:#E41613;}
.loadd a:hover{color:#666;}

.jg{}
.jg tr td{ height:30px; line-height:30px; text-align:center; border:#999999 1px solid; }
.p_desc{ margin-left:10px; margin-bottom:12px;}
.p_desc p{ margin:0px; padding:0px; line-height:22px;}

.djj{ margin:0px; padding:0px; float:left; color:#E41613; line-height:34px;}
.djj a{ font-weight:900; color:#000000; margin-left:12px;}
.djj a:hover{ color:#f60;}

#menu { width:1012px; height:30px; margin:0 auto;  line-height:25px;}
#menu .con { background:url(../images/top_02_02.jpg) no-repeat;}
#menu .con a{ color:#FFFFFF;}
#menu ul { list-style-type:none; float:left; margin:0px; padding:0px 16px;}
#menu ul li { width:140px; height:40px; line-height:40px; float:left;position:relative; text-align:center; background:url(../images/top_02_04.jpg) no-repeat;}
#menu ul li a {display:block;  padding:0 16px; font-weight:bold;font-size: 14px;color: 1E1E1E;}
#menu ul li a:hover{ background:url(../images/top_02_02.jpg) no-repeat; color: 1E1E1E;}
#menu ul li ul {display: none;}
#menu table {margin:-1px; border-collapse:collapse; font-size:12px;}
/* html .menu ul li a, .menu3 ul li a:visited {width:139px;}*/
/*for others browsers*/
#menu ul li:hover { color:#FFFFFF}
#menu ul li:hover ul { display:block; position:absolute; left: -16px; top:39px;}
#menu ul li:hover ul li a{ display:block; background-color:#FFFFCC; color:#1E1E1E;}
#menu ul li:hover ul li a:hover { background-color:#888;color:#1E1E1E}

/*this is for IE*/
#menu ul li a:hover { color:#FFFFFF}
#menu ul li a:hover ul { display:block; position:absolute; left:0px;top:29px;}
#menu ul li a:hover ul li a{ display:block; background-color:#FFFFCC; color:#1E1E1E;}
#menu ul li a:hover ul li a:hover { background-color:#888;color:#1E1E1E}
.morepic {height:176px; margin:0 auto;width: 1012px; background-color:#FFFFFF;}
.share { height:176px; margin:0 auto;width: 982px;}
.share h2 { float:left; width:33px; height:176px;}
.s_con { width:930px; height:158px; border-left:none; padding:18px 0 0 11px; float:left; background-color:#fff;font-size:12px;}
.s01, .s03 { float:left; padding:48px 0 0 0;}
.s02 { float:left; width:868px; padding-left:18px;}
.s02 ul li { float:left; width:152px; height:156px; padding-right:18px;list-style:none;}
.s02 ul .nos02 { padding-right:0;}
.s02 ul li img { width:144px; height:113px; padding:3px; border:1px solid #e5e5e5;}
.s02 ul li span a { text-align:center; display:block; height:34px; line-height:34px; color:#4d4d4d;overflow:hidden;font-size:12px;}
.s02 ul li span a:hover{ color:#ffa500;}
.clear{ clear:both; font-size:0; line-height:0; height:0;}

.box_con{ height:auto; overflow:hidden;}
.box_con ul{ padding:10px 0;}
.box_con ul li{width:333px;height:165px; margin-left:18px; margin-bottom:18px;float:left; border:1px solid #cdcdcd;display:inline;}
.listimg{ width:130px; height:150px; float:left; display:inline; padding:1px;margin:5px;}
.listcon{ width:180px; height:px; float:left; display:inline; margin:5px 0;line-height: 22px;}
.listimg img{ width:130px; height:150px;}
.listcon .title{ height:25px; line-height:25px; overflow:hidden;}
/*kuang*/
.siderbd{ height:auto;border-left: 1px solid #cdcdcd;border-right: 1px solid #cdcdcd;width: 232px;margin-left: 1px;}
.boxbd{ height:auto;border:1px solid #cdcdcd;}
/*sider*/
.sider{}
.sider .sider_t{ height:27px;background:url(../images/sider_tbg.gif) 0 0 no-repeat;}
.sider .sider_t h3{ height:27px; line-height:27px; padding-left:40px; color:#000; font-size:12px; font-weight:600;}
.sider .sider_c{ height:auto;}
/*分类横向菜单*/
.suckerdiv{ padding:10px 10px;}
.suckerdiv ul{margin:0;padding:0;}
.suckertree1 ul li a{ height:26px;background:url(../images/li_lm_a.png) 0 0 no-repeat;}
.suckerdiv ul li{position: relative; height:26px;line-height:26px;background:url(../images/li_lm_a.png) 0 0 no-repeat; list-style:none;}
/*fenlei*/
.fenlei{height:auto; background:#fff;}
.fenlei ul{ padding:10px;}
.fenlei ul li{ height:26px; margin-bottom:5px;}
.fenlei ul li a{height:26px; display:block; line-height:26px;padding-left:25px;background:url(../images/li_lm_a.png) 0 0 no-repeat; font-weight:580; color:#505050;}
.fenlei ul li a:hover{ height:26px;background:url(../images/li_lm_a2.png) 0 0 no-repeat; color:#fff;}
/*1st level sub menu style */
.suckerdiv ul li ul{
left: 192px; /* Parent menu width - 1*/
position: absolute;
width: 230px; /*sub menu width*/
top:0;
display: none;
padding:10px;
background:#fff;
border:1px solid #cdcdcd;
z-index:99999;
}

/*All subsequent sub menu levels offset */
.suckerdiv ul li ul li ul{ 
left: 240px; /* Parent menu width - 1*/
z-index:9999;
}

/* menu links style */
.suckerdiv ul li a{
	height:26px; display:block;
	z-index:9999;
}
.suckerdiv ul li a:hover{
	height:25px; display:block;
	z-index:9999;
}
.suckerdiv .subfolderstyle{
z-index:9999;
background: url(../images/arrow-list.gif) right center no-repeat;
}